User Tag List

  1. idonk's Avatar
    I tried to upgrade my Ipad from 4.3 to 5.0 and received 3194 error. So I ran Tiny Umbrella but the program froze on me. TU was unresponsive when I clicked on the advance tab or anywhere else for that matter. Any suggestions? Thanks in advance.
    2011-10-14 01:18 AM
  2. emerica6708's Avatar
    If updating to 5.0 you don't need TinyUmbrella, I'm not sure why iTunes is giving that error or what it means. You could make sure your hosts file is pointing to apple by going to gs.apple.com is a browser, if it goes TI an Apple website the hosts file is fine but if it goes to a different site then you need to fix it, google how.
    2011-10-14 04:51 AM
  3. idonk's Avatar
    Problem solved. Thanks bro!

    Heres a link if anyone encounters the same problem:

    iPad / iPhone isn't eligible for the requested build | iPad Help
    2011-10-14 12:38 PM
LINK TO POST COPIED TO CLIPBOARD